• Ian Lynagh's avatar
    Change how we find the host/build/target platforms · 82fbc4be
    Ian Lynagh authored
    Rather than using the autoconf built-in stuff and mangling it, we
    now just ask the bootstrapping compiler what platform we are on.
    
    When doing a port of GHC, you need to specify the platform you are
    porting to.
    
    The minimum version of GHC required is now 6.8.
    82fbc4be
configure.ac 29.4 KB